CVE-2005-0761

2005-03-23T05:00:00
ID CVE-2005-0761
Type cve
Reporter cve@mitre.org
Modified 2017-10-11T01:30:00

Description

Unknown vulnerability in ImageMagick before 6.1.8 allows remote attackers to cause a denial of service (application crash) via a crafted PSD file.